*{width: fit-content;}
.banner-image {
    width: 400;
    height: 400px;
    margin: 30px;
}
/* LEFT SIDEBAR */
.left-sidebar {
    height: 100%;
    width: 210px;
    position: fixed;
    z-index: 1;
    top: xp;
    left: xp;
    background-color: hotpink;
    padding-top: 20px;
    justify-content: center;
    border-style: dashed;
    font-family: courier New;
    color: hotpink;
}
.left-sidebar nav {
    padding: 6px;
}

.left-sidebar ul {
    list-style: none;
}

.left-sidebar li {
    margin: 5px 0;
}

.left-sidebar a {
    padding: 6px 8px 6px 16px;
    text-decoration: none;
    color: aqua;
    display: block;
    font-size: 25px;
    font-family: monospace;
}
a:hover {
    color: blue;
}
a:visited {
    color: hotpink;
}
/*Main Section*/
.content {
    margin-left: 210px;
    margin-right: auto;
    flex: 1;
    padding: 61px;
    text-align-last: center;
    color: #1ae612;
    background: url(frufandomback.jpg);
    background: cover;
    font-family: monospace;
}
.directory {
    text-align-last: center;
    position: sticky;
}
@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }
    .sidenav a {
        font-size: 18px;
    }
}
h1 {
    background-color: aqua;
    border-style: dotted;
    width: 100%;
}
.video-box {
    border-style: double;
    width: 50px;
}
.info {
    background-color: aquamarine;
    font-size: 25px;
    color:;
    font-family: monospace;
}
gallery-box {
    flex: 2;
}

.gallery-box h4 {
    margin-bottom: 15px;
    font-size: 1.4rem;
}

.gallery {
    display: grid;
    grid-template-columns: repeat(5, 2fr);
    gap: 10px;
}

.gallery img {
    width: 200px;
    height: 200px;
    object-fit: cover;
}
